# PrimitiveSet File Reference

`#include <osg/Drawable>`

Include dependency graph for PrimitiveSet:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osg

## Defines

#define | OSG_PRIMITIVESET 1

## Typedefs

typedef std::vector< GLsizei > | VectorSizei
typedef std::vector< GLubyte > | VectorUByte
typedef std::vector< GLushort > | VectorUShort
typedef std::vector< GLuint > | VectorUInt

## Define Documentation

#define OSG_PRIMITIVESET 1

## Typedef Documentation

typedef std::vector<GLsizei> osg::VectorSizei

typedef std::vector<GLubyte> osg::VectorUByte

typedef std::vector<GLuint> osg::VectorUInt

typedef std::vector<GLushort> osg::VectorUShort